@media (max-width: 1199px) {
  .mobile-view-none {
    display: none;
  }
  .card-info .row .col-sm-3 {
    flex: 0 0 30%;
    max-width: 30%;
  }
}
@media (max-width: 1024px) {
  .card-booking-details {
    margin-top: 20px;
  }
  .top_offer {
    padding: 24px 0 16px;
  }
  .top_offer span {
    text-indent: 0;
    padding-left: 46px;
    display: block;
    padding-top: 3px;
  }
  .custom_card a i {
    font-size: 26px;
  }
  .col-lg-9 .custom_card {
    padding: 24px;
  }
  .main_widget .card-booking-details .row {
    margin: 16px 0 !important;
  }
  .main_widget .fa-ul li {
    font-size: 15px;
    margin-bottom: 8px;
  }
}
@media (max-width: 990px) {
  .container,
  .container-md,
  .container-sm {
    max-width: 960px !important;
  }
  .fleet_sec .slider article {
    width: 90%;
  }
  .foot_wrapper .foot_logo,
  .left_part .navbar-nav,
  .work_shape {
    display: none;
  }
  .quote_box .row div[class^="col-md"],
  .work_sec .container .row .col-md-9 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .app_sec {
    padding: 40px 0;
  }
  .serv_sec .car_shape {
    margin-left: 0;
  }
  .serv_sec .car_shape .btn-main {
    margin-top: 24px;
  }
  .quote_box .form-group.add-return {
    height: 80px;
  }
  .top_offer .container .row .col-sm-6 {
    margin-bottom: 10px;
  }
  .card-info .row .col-sm-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .ban_img {
    min-height: 95vh;
    max-height: inherit;
  }
  .serv_sec .serv_item .ico svg {
    width: 40px;
    height: 40px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .brands .slides img {
    height: 50px;
    margin-top: 18px;
  }
  .brands .brands_item {
    margin-top: 0;
  }
  footer {
    padding: 30px 0 25px !important;
    margin: 0;
  }
}
@media (min-width: 768px) {
  .mob_option {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .gutter,
  .serv_sec {
    padding: 30px 0;
  }
  .vehicles .nav-tabs > li > a {
    margin-bottom: 10px;
  }
  .home_quote .container {
    left: 0 !important;
  }
  .container,
  .container-md,
  .container-sm {
    max-width: 570px;
  }
  .banner video {
    height: 450px;
  }
  .quote_box .tab-content .form-group {
    width: 100% !important;
    margin-bottom: 5px;
  }
  .add_via {
    left: 95%;
  }
  .quote_box .tab-content form .via {
    flex-wrap: wrap;
  }
  .auth .btn_main,
  .box-header h3,
  .layout .btn,
  .layout1 .box-body form .btn,
  .quote-details-wrap .nav-tabs > li,
  .quote_box .tab-content form .submit_btn,
  footer .foot_wrapper .item:last-child {
    width: 100%;
  }
  .left_part .hc-nav-trigger p,
  .price-tag,
  .work_sec .col-md-4:first-child:after,
  .work_sec .col-md-4:nth-child(2):after,
  header .container-fluid .row .col-md-5:first-child,
  header .right_part {
    display: none;
  }
  .dash-pg-wrap .edit-profile-wrapper,
  .serv_sec .left_item {
    text-align: center;
  }
  .main_widget .card_info .total,
  .quote_box h1 {
    text-align: left;
  }
  .notify-point-wrapper,
  .serv_sec .left_item .btn_main {
    margin-top: 24px;
  }
  header .container-fluid .row :where(.col-md-2, .col-md-5) {
    flex: 0 0 50% !important;
    max-width: 50% !important;
    display: block;
  }
  .custom_card_img {
    width: 250px;
    margin: 0 auto;
  }
  .bord-right {
    border-right: none;
  }
  .main_widget .card_info {
    text-align: left;
    margin-top: 10px;
  }
  .custom_card form .bord-right .text-center {
    text-align: left !important;
  }
  .main_widget .btn {
    display: block;
    margin-top: 14px;
  }
  .card-info .row .col-sm-8 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .card-info .row .col-sm-3 {
    flex: 0 0 40%;
    max-width: 40%;
    margin: 14px 0 0 18px;
  }
  .custom_card_action {
    display: flex;
  }
  .map-container {
    margin-top: 28px;
  }
  footer .foot_wrapper .item {
    width: calc(33% - 40px);
  }
  .auth.inner-pg .int_banner,
  .inner_pg.auth .int_banner .banner_caption {
    height: 100vh !important;
  }
  .dash-pg-wrap .card .box .profile-wrap {
    display: flex;
    align-items: center;
    text-align: left !important;
  }
  .dash-pg-wrap .card .box .profile-wrap ul li {
    margin-bottom: 8px;
  }
  .dash-pg-wrap .card .box .profile-wrap figure {
    margin-right: 24px;
  }
  .dash-pg-wrap .box-wrapper .bookings-wrap .row {
    justify-content: space-between;
    flex-wrap: nowrap;
  }
  .box-wrapper .btn {
    margin-left: 0;
  }
  .dash_pg .dash-pg-wrap {
    position: relative;
  }
  .anchor-points .btn-success {
    position: absolute;
    top: 0;
    right: 0;
  }
  .dash-pg-wrap .box h2 {
    text-align: center;
    margin-top: 28px;
  }
  .biz_logo {
    margin: 0;
    height: auto;
  }
  .home_quote .quote_box {
    position: static;
    width: 100%;
    padding: 0;
    margin: 30px 0 !important;
  }
  .quote_box .quote-form {
    border-radius: 5px;
    padding: 20px 15px;
  }
  .from-wrapper.via span.close {
    top: 14px;
    right: -8px;
  }
  .quote_box h1 {
    font-size: 34px;
    color: #1e1e1e;
    font-family: "Segoe UI Light";
  }
  .serv_sec .serv_item {
    display: block;
    margin: 22px 0;
    text-align: center;
  }
  .serv_sec .car_shape {
    margin: 15px 0 10px;
  }
  .serv_sec .serv_item .ico {
    line-height: 95px;
    margin: 0 20px 30px 0;
    width: 95px;
    height: 95px;
  }
  .inner_pg .int_banner,
  .inner_pg .int_banner .banner_caption,
  .inner_pg .int_banner .banner_caption:before {
    height: 50vh !important;
  }
  .serv_sec {
    background: #fff;
  }
  header {
    display: flex;
    height: 70px;
    align-items: center;
  }
  .biz_logo a img {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .left_part {
    position: absolute;
    top: 10px;
  }
  .inner_pg .int_banner {
    background-attachment: inherit !important;
  }
  .mob_option .btn-ghost,
  .mob_option .btn-ghost.opt:focus,
  .mob_option .btn-ghost.opt:hover {
    background: #cfae75 !important;
  }
  .fullscreen img {
    width: 100%;
    height: 150px;
  }
  .fullscreen .slick-arrow {
    font-size: 70px;
    z-index: 9;
    top: 20px;
    color: #fff;
  }
  .fullscreen .slick-arrow.slick-next {
    right: 0;
  }
  .fullscreen .slick-arrow.slick-prev {
    left: 0;
  }
  .fullscreen {
    height: inherit;
  }
  .inner_pg .fleet_sec {
    padding: 30px 0 !important;
  }
  .hc-offcanvas-nav.nav-levels-overlap .nav-content {
    margin: 70px 15px 30px;
  }
  .hc-offcanvas-nav .nav-wrapper {
    padding: 80px 0;
  }
  .mob_option .btn-ghost.opt {
    border: 1px solid #cfae75;
    width: 125px;
    color: #000 !important;
    justify-content: center;
    height: 45px;
    border-radius: 5px;
    background: 0 0 !important;
  }
  .mob_option .btn-ghost {
    color: #000 !important;
    width: 125px;
    text-align: center;
    justify-content: center;
    height: 45px;
    border-radius: 5px;
  }
  .mob_option {
    display: flex !important;
    align-items: center !important;
    justify-content: space-between !important;
    position: absolute !important;
    top: 90px;
    z-index: 99999;
    width: 54%;
  }
  header .biz_logo {
    margin: 0;
    width: 60px;
    height: auto;
    bottom: 50%;
    justify-content: left;
  }
  .hc-offcanvas-nav li:not(.custom-content) a {
    color: #000;
    padding: 16px 0;
    margin: 0 5px 0 0;
  }
  .normal-quote .add_via {
    left: 0;
    right: 0;
    justify-content: flex-end;
  }
  .normal-quote .quote_box .quote-form {
    padding: 15px;
    box-shadow: 0 0 75px 0 rgb(35 35 35 / 29%);
    margin-bottom: 0;
    border-radius: 0;
    background: #fff;
    margin-top: 0;
  }
  .quote_box {
    padding: 28px 0;
    margin-top: 50px;
  }
  .auth .form-card,
  .auth .form-card h2,
  .bord-title,
  .custom_card {
    margin-top: 0;
  }
  .inner_pg.auth .int_banner {
    height: 115vh !important;
  }
  .inner_pg.auth .int_banner .banner_caption:before {
    height: calc(115vh - 70px) !important;
  }
  .dash_pg .dash-pg-wrap {
    padding: 100px 0 70px;
  }
  .dash_pg .btn-info {
    width: 100%;
    padding: 12px 30px;
    font-size: 14px;
    text-transform: uppercase;
    color: #000;
    margin: 0;
  }
  .dashboard .hc-offcanvas-nav.nav-levels-overlap .nav-content {
    margin: 0 15px 30px;
  }
  .layout1 .hc-nav-trigger span {
    width: 34px;
    height: 2px;
    left: 12px;
  }
  .layout1 header .row {
    display: flex;
    justify-content: space-between;
  }
  .layout1 header .biz_logo img {
    max-height: 70px;
    margin: 0 auto;
  }
  .layout1 header .navbar-nav {
    float: right;
    margin: 0;
    display: flex;
    align-items: center;
  }
  .layout1 .nav a i {
    margin-left: 10px;
    font-size: 20px;
  }
  header .row {
    margin: 0 -8px;
  }
  header .row > div {
    padding: 0 8px;
  }
  .layout1 .child-menu,
  .layout1 .container-fluid {
    padding: 0 15px;
  }
  .layout1 header .container-fluid .row div[class^="col-md"] {
    flex: inherit;
    max-width: inherit;
  }
  .container-fluid {
    max-width: 100%;
    padding: 0 20px;
  }
  .hc-offcanvas-nav .nav-item {
    padding: 0;
    border-bottom: none;
  }
  .layout1 .left_part {
    position: static;
  }
  .layout1 header .row {
    justify-content: flex-start;
  }
  .layout1 header .container-fluid .row div[class^="col-md"]:nth-child(2) {
    flex: 0 0 60.333333%;
    max-width: 60.333333%;
  }
  .layout1 header .container-fluid .row div[class^="col-md"]:first-child,
  .layout1 header .container-fluid .row div[class^="col-md"]:last-child {
    flex: 0 0 20.333333%;
    max-width: 20.333333%;
  }
  .layout1 header .row > div:last-child {
    display: block;
  }
  .layout1 header .biz_logo {
    margin: 0;
    height: auto;
    width: 170px;
  }
  .layout1 .nav .user-menu button i {
    color: #3b3b3b;
    margin-left: 20px;
    font-size: 20px;
  }
  .layout1 .nav #g-notification-count {
    top: -10px;
    right: -6px;
  }
  .layout1 .submenu {
    background: #f2f2f2;
    padding: 0;
  }
  .layout1 .hc-offcanvas-nav.nav-levels-overlap .nav-content {
    margin: 10px 0 30px 30px !important;
  }
  .submenu ul {
    display: flex;
    align-items: center;
    overflow-x: scroll;
    width: 100%;
  }
  .layout1 .box-header .box-title,
  .layout1 .submenu ul li a {
    white-space: nowrap;
  }
  .layout1 .box-header {
    padding: 0 15px;
    min-height: 50px;
  }
  .box-header div {
    width: 100%;
    text-align: right;
  }
  .child-menu ul a {
    padding: 10px 20px;
  }
  #calendar .fc-center {
    display: block;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 340px;
    width: 100%;
    margin-top: 100px;
  }
  #calendar .fc-center button {
    color: #009efb;
    text-shadow: none;
    background: 0 0;
    box-shadow: none;
    outline: 0;
    border: none;
    font-size: 28px;
    height: 40px;
    margin-top: 0;
    padding: 0;
  }
  #calendar .fc-left button {
    padding: 8px 30px;
  }
  .fc-toolbar .fc-left {
    float: left;
    display: flex;
    margin-bottom: 15px;
  }
  .layout1 .form_card {
    padding: 10px;
  }
  .layout1 .messages-menu .dropdown-menu {
    min-width: 320px;
    position: absolute;
    background: #fff;
    right: 0;
    left: auto;
    width: 100%;
    top: 50px;
  }
  .layout1 .list-group-item {
    flex-wrap: wrap;
    margin: 0 -15px;
  }
  .layout1 .list-group-item .text-primary {
    position: absolute;
    right: 0;
    top: -35px;
  }
  .layout1 .list-group-item .d-flex {
    display: block !important;
    margin-bottom: 10px;
  }
  .main_widget .progressbar {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
  }
  .main_widget .progressbar li {
    font-size: 10px;
  }
  .quote-details-wrap {
    padding-top: 40px !important;
  }
  .quote-details .vehicles {
    padding-top: 20px;
  }
  .main_widget .col-lg-8 {
    order: -1;
  }
  .bord-title {
    border-bottom: none;
    line-height: inherit;
    font-size: 28px;
    margin-bottom: 20px;
  }
  .bord-title span {
    background: 0 0;
    padding-right: 0;
  }
  .vehicles .nav-tabs {
    margin: 0 auto;
  }
  .quote-details .form-control {
    padding: 15px;
  }
  .faq {
    padding: 0;
  }
  .copyright,
  .copyright .justify-content-end {
    text-align: center;
    display: block !important;
    margin-top: 15px;
  }
}
@media (max-width: 575px) {
  #extra-wrapper .marginb small {
    text-align: center;
    display: inline-block;
  }
  #extra-wrapper .marginb {
    justify-content: center;
  }
  .why_us h2,
  section h2 {
    font-size: 18px;
  }
  .right_part .nav-item img {
    width: 20px;
  }
  .quote-details-wrap {
    display: flex;
    flex-wrap: wrap-reverse;
    padding-top: 50px;
  }
  .main_widget .btn,
  .top_offer {
    width: 100%;
  }
  .quote-details {
    padding-bottom: 0;
  }
  .custom_card {
    margin-bottom: 24px;
  }
  .custom_card .ico,
  .main_widget .ico1 {
    font-size: 14px;
  }
  .main_widget .card_info small {
    font-size: 15px;
  }
  .main_widget h3.title {
    margin-bottom: 8px;
    margin-top: 12px;
    font-size: 23px;
  }
  .quote-details .vehicles .title {
    font-size: 21px;
  }
  .main_widget .card-booking-details .row {
    margin: 8px 0 !important;
  }
  .custom_card .ico i {
    font-size: 16px;
    margin-right: 4px;
  }
  .card-booking-details .row .col-2 i {
    margin-left: 5px;
  }
  .card-info .row .col-sm-3 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .testi_sec .testi_item::before {
    left: -4px;
  }
  .testi_sec .testi_item::after {
    right: -12px;
  }
  .new-custom-modal .modal-lg {
    width: 380px !important;
  }
  .modal-footer .row {
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
  }
  .biz_logo a img {
    position: absolute;
    left: -120px;
    top: -20px;
  }
  .left_part .hc-nav-trigger.hc-nav-1 {
    margin-top: 0;
    left: 0;
    top: 0;
  }
}
@media (max-width: 480px) {
  .quote_box .nav-tabs .nav-link,
  .quote_box .nav-tabs .nav-link:hover {
    padding: 10px 20px;
  }
  .quote_box h1 {
    font-size: 24px;
  }
  .custom_card_img {
    width: 220px;
  }
  .custom_card {
    margin-top: 20px;
  }
  .quote-details-wrap .top_offer {
    margin-top: 10px;
  }
  .card-info .row .col-sm-3 {
    flex: 0 0 60%;
    max-width: 60%;
  }
  footer .foot_wrapper .item {
    width: 100%;
    margin-bottom: 18px;
  }
  .copyright .row .col-md-6 .social {
    text-align: left !important;
  }
  footer .foot_wrapper .foot_logo {
    margin: 0;
  }
  .app_item .logos {
    display: flex;
  }
  .dash-pg-wrap .card .box .profile-wrap {
    display: block;
  }
  .dash-pg-wrap .card .col-md-8 .box .box-wrapper {
    margin-top: 80px;
  }
  .anchor-points .btn-success {
    right: 44%;
  }
}
@media (max-width: 380px) {
  .card-info .row .col-sm-3 {
    flex: 0 0 70%;
    max-width: 70%;
  }
  .quote_box h1 {
    font-size: 18px;
  }
  .quote_box .nav-tabs .nav-link,
  .quote_box .nav-tabs .nav-link:hover {
    padding: 9px 10px;
  }
  header .right-part .dropdown {
    margin-left: 20px;
  }
  header .biz_logo a img {
    width: 80px;
  }
}
